# frozen_string_literal: true

source 'https://rubygems.org'

gem 'active_model_serializers'
gemspec

group :development, :test do
  gem 'database_cleaner'
  gem 'faker'
  gem 'json_spec'
  gem 'pg'
  gem 'pry'
  gem 'pry-byebug'
  gem 'simplecov'
  gem 'webmock'
end
